<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />
<meta http-equiv="cleartype" content="on" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />

<!--googleon: all--><meta name="DC.description" content="This page provides downloadable technical documentation for every climate change indicator shown in the report." />
<meta name="DC.title" content="Downloads for Indicators Technical Documentation" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; technical; documentation; PDFs; download" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-26" />
<meta name="DC.date.modified" content="2016-11-22" />
<meta name="DC.date.reviewed" content="2019-11-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="document" />
  <title>Downloads for Indicators Technical Documentation | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155761 node-type-document og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Downloads for Indicators Technical Documentation</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-indicators/downloads-indicators-technical-documentation" typeof="sioc:Item foaf:Document" role="article">

  
  <p>EPA has developed comprehensive technical documentation that describes the data sources and analytical methods for every indicator presented in the <em>Climate Change Indicators in the United States </em>report. A PDF version of the technical documentation is provided below for each indicator, along with an overview that describes EPA's process for selecting and evaluating indicators.</p>

<h3>Additional files you can download from other pages:</h3>

<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-report">PDF versions of EPA's 2016 report and supporting elements</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF versions of each indicator (containing all text and figures)</a></li>
	<li><a href="/climatechangeisreal/climate-indicators/downloads-previous-editions-indicators-report">PDF versions of previous editions of this report</a></li>
	<li>High-resolution figures and the numerical data underlying the figures (on each indicator page)</li>
</ul><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-306245" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/technical-documentation-overview-2016.pdf" type="application/pdf; length=339483" class="file-link">Technical documentation overview (PDF)</a><span class="fileinfo">(15 pp, 339 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305997" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/antarctic-sea-ice_documentation.pdf" type="application/pdf; length=302042" class="file-link">Antarctic Sea Ice technical documentation (PDF)</a><span class="fileinfo">(7 pp, 302 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-333649" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-11/documents/arctic-sea-ice-documentation.pdf" type="application/pdf; length=381784" class="file-link">Arctic Sea Ice technical documentation (PDF)</a><span class="fileinfo">(11 pp, 382 K, 
  November 2016)</span></span>
    </li>
      <li>
      <span id="file-309173" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ghg-concentrations_documentation.pdf" type="application/pdf; length=431133" class="file-link">Atmospheric Concentrations of Greenhouse Gases technical documentation (PDF)</a><span class="fileinfo">(16 pp, 431 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305725" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/bird-ranges_documentation.pdf" type="application/pdf; length=222799" class="file-link">Bird Wintering Ranges technical documentation (PDF)</a><span class="fileinfo">(5 pp, 223 K, 
  May 2014)</span></span>
    </li>
      <li>
      <span id="file-305615" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/climate-forcing_documentation.pdf" type="application/pdf; length=247779" class="file-link">Climate Forcing technical documentation (PDF)</a><span class="fileinfo">(7 pp, 248 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305731" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/cherry-blossoms_documentation.pdf" type="application/pdf; length=173106" class="file-link">Cherry Blossom Bloom Dates in Washington, D.C. technical documentation (PDF)</a><span class="fileinfo">(3 pp, 173 K, 
  April 2016)</span></span>
    </li>
      <li>
      <span id="file-308655" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/coastal-flooding_documentation_0.pdf" type="application/pdf; length=202486" class="file-link">Coastal Flooding Documentation (PDF)</a><span class="fileinfo">(6 pp, 202 K)</span></span>
    </li>
      <li>
      <span id="file-305631" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/drought_documentation.pdf" type="application/pdf; length=272822" class="file-link">Drought technical documentation (PDF)</a><span class="fileinfo">(9 pp, 273 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306001" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/glaciers_documentation.pdf" type="application/pdf; length=259771" class="file-link">Glaciers technical documentation (PDF)</a><span class="fileinfo">(8 pp, 260 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305645" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/global-ghg-emissions_documentation.pdf" type="application/pdf; length=225946" class="file-link">Global Greenhouse Gas Emissions technical documentation (PDF)</a><span class="fileinfo">(8 pp, 226 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305735" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/great-lakes_documentation.pdf" type="application/pdf; length=267934" class="file-link">Great Lakes Water Levels and Temperatures technical documentation (PDF)</a><span class="fileinfo">(7 pp, 268 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305879" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/heating-cooling_documentation.pdf" type="application/pdf; length=222070" class="file-link">Heating and Cooling Degree Days technical documentation (PDF)</a><span class="fileinfo">(6 pp, 222 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305875" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/heat-deaths_documentation.pdf" type="application/pdf; length=228566" class="file-link">Heat-Related Deaths technical documentation (PDF)</a><span class="fileinfo">(9 pp, 229 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305877" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/heat-illness_documentation.pdf" type="application/pdf; length=208725" class="file-link">Heat-Related Illnesses technical documentation (PDF)</a><span class="fileinfo">(7 pp, 209 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305647" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/heavy-precip_documentation.pdf" type="application/pdf; length=194689" class="file-link">Heavy Precipitation technical documentation (PDF)</a><span class="fileinfo">(7 pp, 195 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305653" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/high-low-temps_documentation.pdf" type="application/pdf; length=244431" class="file-link">High and Low Temperatures technical documentation (PDF)</a><span class="fileinfo">(10 pp, 244 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305995" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/river-ice_documentation.pdf" type="application/pdf; length=177658" class="file-link">Ice Breakup in Two Alaskan Rivers technical documentation (PDF)</a><span class="fileinfo">(4 pp, 178 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306005" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/lake-ice_documentation.pdf" type="application/pdf; length=269599" class="file-link">Lake Ice technical documentation (PDF)</a><span class="fileinfo">(9 pp, 270 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305881" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/land-loss_documentation.pdf" type="application/pdf; length=1035182" class="file-link">Land Loss Along the Atlantic Coast technical documentation (PDF)</a><span class="fileinfo">(21 pp, 1 MB, 
  May 2014)</span></span>
    </li>
      <li>
      <span id="file-305739" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/leaf-bloom-dates_documentation.pdf" type="application/pdf; length=216246" class="file-link">Leaf and Bloom Dates technical documentation (PDF)</a><span class="fileinfo">(7 pp, 216 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305871" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/growing-season_documentation.pdf" type="application/pdf; length=233402" class="file-link">Length of Growing Season technical documentation (PDF)</a><span class="fileinfo">(5 pp, 233 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305885" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/lyme_documentation.pdf" type="application/pdf; length=309186" class="file-link">Lyme Disease technical documentation (PDF)</a><span class="fileinfo">(9 pp, 309 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305741" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/marine-species_documentation.pdf" type="application/pdf; length=255223" class="file-link">Marine Species Distribution technical documentation (PDF)</a><span class="fileinfo">(6 pp, 255 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305867" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/acidity_documentation.pdf" type="application/pdf; length=294748" class="file-link">Ocean Acidity technical documentation (PDF)</a><span class="fileinfo">(6 pp, 295 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305887" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ocean-heat_documentation.pdf" type="application/pdf; length=194512" class="file-link">Ocean Heat technical documentation (PDF)</a><span class="fileinfo">(5 pp, 195 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305889" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/ragweed_documentation.pdf" type="application/pdf; length=207600" class="file-link">Ragweed Pollen Season technical documentation (PDF)</a><span class="fileinfo">(5 pp, 208 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305663" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/river-flooding_documentation.pdf" type="application/pdf; length=184083" class="file-link">River Flooding technical documentation (PDF)</a><span class="fileinfo">(5 pp, 184 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305891" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/sea-level_documentation.pdf" type="application/pdf; length=301401" class="file-link">Sea Level technical documentation (PDF)</a><span class="fileinfo">(11 pp, 301 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305895" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/sea-surface-temp_documentation.pdf" type="application/pdf; length=184437" class="file-link">Sea Surface Temperature technical documentation (PDF)</a><span class="fileinfo">(6 pp, 184 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305989" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/snow-cover_documentation.pdf" type="application/pdf; length=210392" class="file-link">Snow Cover technical documentation (PDF)</a><span class="fileinfo">(6 pp, 210 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306029" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/snowfall_documentation.pdf" type="application/pdf; length=212190" class="file-link">Snowfall technical documentation (PDF)</a><span class="fileinfo">(7 pp, 212 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305987" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/snowpack_documentation.pdf" type="application/pdf; length=222935" class="file-link">Snowpack technical documentation (PDF)</a><span class="fileinfo">(6 pp, 223 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305755" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/stream-temperature_documentation.pdf" type="application/pdf; length=197115" class="file-link">Stream Temperature technical documentation (PDF)</a><span class="fileinfo">(4 pp, 197 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305749" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/streamflow_documentation.pdf" type="application/pdf; length=214779" class="file-link">Streamflow technical documentation (PDF)</a><span class="fileinfo">(7 pp, 215 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305677" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/southwest_documentation.pdf" type="application/pdf; length=248388" class="file-link">Temperature and Drought in the Southwest technical documentation (PDF)</a><span class="fileinfo">(10 pp, 248 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305745" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/snake-river_documentation.pdf" type="application/pdf; length=170544" class="file-link">Trends in Stream Temperature in the Snake River technical documentation (PDF)</a><span class="fileinfo">(4 pp, 171 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305625" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/cyclones_documentation.pdf" type="application/pdf; length=223210" class="file-link">Tropical Cyclone Activity technical documentation (PDF)</a><span class="fileinfo">(8 pp, 223 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-306347" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/precipitation_documentation.pdf" type="application/pdf; length=183265" class="file-link">U.S. and Global Precipitation technical documentation (PDF)</a><span class="fileinfo">(6 pp, 183 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305683" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/temperature_documentation.pdf" type="application/pdf; length=242015" class="file-link">U.S. and Global Temperature technical documentation (PDF)</a><span class="fileinfo">(9 pp, 242 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305687" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/us-ghg-emissions_documentation.pdf" type="application/pdf; length=206597" class="file-link">U.S. Greenhouse Gas Emissions technical documentation (PDF)</a><span class="fileinfo">(6 pp, 207 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305897" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/west-nile_documentation.pdf" type="application/pdf; length=206463" class="file-link">West Nile Virus technical documentation (PDF)</a><span class="fileinfo">(6 pp, 206 K, 
  August 2016)</span></span>
    </li>
      <li>
      <span id="file-305759" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-08/documents/wildfires_documentation.pdf" type="application/pdf; length=548213" class="file-link">Wildfires technical documentation (PDF)</a><span class="fileinfo">(13 pp, 548 K, 
  August 2016)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:52:48 -->